/* Fonte Mark Pro */
/* @font-face {
    font-family: "Mark Pro";
    src: url("../fonts/Mark-Pro.otf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mark Pro";
    src: url("../fonts/MarkPro-Light.otf") format("truetype");
    font-weight: 300; 
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mark Pro";
    src: url("../fonts/MarkPro-Medium.otf") format("truetype");
    font-weight: 500; 
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mark Pro";
    src: url("../fonts/MarkPro-Bold.otf") format("truetype");
    font-weight: 700; 
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Mark Pro";
    src: url("../fonts/MarkPro-Heavy.otf") format("truetype");
    font-weight: 900; 
    font-style: normal;
    font-display: swap;
} */


*{
    margin: 0;
    padding: 0;
	box-sizing: border-box;
	font-family: 'Nunito', sans-serif;
}

a{
	color: inherit;
	text-decoration: none;
   
}

a:hover{
	color: inherit;
	text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
}

.container-xlarge {
    width: 100%;
    max-width: 90rem;
    /* margin-left: auto; */
    margin-right: auto;
}

h1 {
	font-weight: 400;
	z-index: 1;
	position: relative;
}

h2 {
	font-weight: 400;
	z-index: 1;
	position: relative;
}


@media(min-width: 1400px){   
    h1 {
        font-size: 3.5vw;
        /* line-height: 1.4; */
    }

    h2 {
        font-size: 2.5vw;
        /* line-height: 2.4; */
    }

    h3 {
        font-size: 2vw;
    }

    h4 {
        font-size: 1.7vw;
    }

    h5 {
        font-size: 1.5vw;
    }

    h6 {
        font-size: 1.3vw;
    }

    body {
        font-size: 1vw;
    }

    .form-control, .form-select {
        font-size: 1.3vw;
    }

    footer a {
        font-size: 1.0vw;
    }

    .redes-sociais i{
        font-size: 1.5vw!important;
    }

    .btn.btn-default,
    .btn.btn-default-2,
    .btn.btn-default-3,
    .btn.btn-form {
        /* padding: 3vh 5vw!important; */
        font-size: 1vw;
    }

}

@media(max-width: 998px){   
    .redes-sociais i{
        font-size: 30px;
    }

}

/* PRELOADER */
.preloader {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #15499d;
    color: #FFFF;
    z-index: 99999;
    transition: 2s ease-in-out;
}

.preloader img{
	height: 50px;
}

.preloader .fa-spin {
	font-size: 30px;
    margin-top: 20px;
    color: #9D7E4D;
}

/* @media(max-width: 576px){
	.preloader img {
		height: 60px;
	}
} */

/* CONTAINER */
.container-body{
    padding-left: 5vw;
}

@media(max-width: 998px){
	.container{
		padding: 0 5%;
	}
}

.padding-global {
    padding-left: 5vw;
    padding-right: 5vw;
}

@media(max-width: 576px){
	.padding-global {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}

/* MAIN */
#main{
	margin-top: 90px;

}
@media(max-width: 576px){
	#main {
		margin-top: 60px;
	}
}

/* BORDERS */
span.border-destaque{
    display: inline-block;
    position: relative;
    font-weight: 400;

}

span.border-destaque::before {
    content: '';
    position: absolute; 
    width: 100%; 
    height: 1.5em; 
    border: 2px solid #F55602;
    border-radius: 50%; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
	z-index: -1;
}

@media(min-width: 2560px){
    span.border-destaque::before {
        border: 5px solid #F55602;
    }
}

@media(max-width: 576px){
    span {
        padding: 0.4rem;
    }
}

/* PAGINAÇÃO */
/* PAGINAÇÃO ARROWS */
.blog-pagination{
    display: flex;
    justify-content: center;
    margin: 50px auto 0;
}

.blog-pagination i{
    color: #0E336B;
    
}


.blog-pagination .next.page-numbers i:first-child{
    margin-right: -10px;
}

.blog-pagination .prev.page-numbers i:last-child{
    margin-left: -10px;
}

.page-numbers:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.page-numbers {
    font-size: 18px;
    padding: 10px;
    border: 1px solid #F55602;
    background: #ffff;
    color: #0E336B;
    font-weight: 600;
    transition: all 0.3s ease 0s;
  
}

.page-numbers.current {
    color: #ffff;
    border: 1px solid #F55602;
    background: #F55602;
}

.page-numbers:hover {
    background: #FF762D;
}

.page-numbers:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.page-numbers:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

@media(min-width: 3840px){
    .blog-pagination {
        margin: 5vh;

    }

    .page-numbers {
        font-size: 3.5rem!important;
        padding: 2rem;
    
    }

    .page-numbers:last-child {
        border-top-right-radius: 2rem;
        border-bottom-right-radius: 2rem;
    }

    .page-numbers:first-child {
        border-top-left-radius: 2rem;
        border-bottom-left-radius: 2rem;
    }

}

@media(min-width: 2560px){
    .page-numbers {
        font-size: 1.5rem;
    
    }

}

@media(max-width: 576px){
    .blog-pagination i{
        font-size: 18px;
    }

}


/* BOTÕES */
.btn.btn-default {
	background: transparent;
	font-weight: 700;
	color: #0E336B;
	border: 2px solid #F55602;
    padding: 15px 60px;
	transition: 0.5s;
    border-radius: 0;
}

.btn.btn-default:hover{
    background: #F55602;
	color: #FFFF;
    border: 2px solid #F55602;
}

.btn.btn-default-2 {
	background: transparent;
	font-weight: 700;
	color: #FFFF;
	border: 2px solid #FFFF;
    padding: 15px 60px;
	transition: 0.5s;
    border-radius: 0;
}

.btn.btn-default-2:hover{
    background: #FFFF;
	color: #0E336B;
    border: 2px solid #0E336B;
}

.btn.btn-default-3 {
	background: transparent;
	font-weight: 700;
	color: #FFFF;
	border: 2px solid #FFFF;
    padding: 15px 60px;
	transition: 0.5s;
    border-radius: 0;
}

.btn.btn-default-3:hover{
    background-color: rgba(255,255,255, 0.3);
	color: #ffff;
    border: 2px solid #ffff;
}

/* ANIMAÇÃO HEADER */
#header.header-scrolled {
    top: -10rem;
}

#header.header-scrolledUP{
    background-color: rgba(14, 51, 107, 0.8);
    
}

#header {
    transition: all 0.5s;
    z-index: 997;

}

/* HEADER PAGE */
#header-page{
    padding: 150px 0 80px 0px;
    background-color: #0E336B;
    margin-top: -100px;
    
}

#header-page h2{
    color: #F55602;
}

#header-page p{
    max-width: 70vw;
    color: #FFFF;
}

/* .border-menu.page{
    display: none; 
} */

@media(min-width: 2560px){

    #header-page{
        padding: 15vh 0 5vh 0px;
        margin-top: -10vh;
        
    }

}

@media(max-width: 998px){

    .border-menu.page{
       display: block; 
    }
    
}

@media(max-width: 576px) {

    #header-page{
        padding: 130px 0 30px 0px;   
    }

}

/* HEADER */
header .navbar #menu-header {
    display: flex;
	align-items: center;
    justify-content: end;
    list-style: none;
    margin-bottom: 0;
    
}

header .navbar .menu-header-container .menu li:not(.sub-menu li){
    margin-left: 25px;
}

header .navbar #menu-header li a{
    font-weight: 500;
    color: #FFFF;
    transition: 0.5s;
}

.redes-sociais{
    text-align: right;
}

.redes-sociais i{
    margin-left: 10px;
    color: #ffff;
    font-size: 25px;
    transition: 0.5s;
}

.redes-sociais i:hover{
    color: #F55602;
   
}

/* SUB-MENU */
.navbar a{
    z-index: 3;
    position: relative;
}

header .navbar .sub-menu{
    position: absolute;
    width: 100%;
    top: 0;
    left: -16.5vw;
    margin: 0;
    z-index: 2;
    padding: 120px 0 5vh 46vw;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(14, 51, 107, 0.8);
    color: #ffff;
    transition: 0.3s;
    width: calc(100vw + 10vw);
/*     display: flex; */
/*     flex-direction: column; */
    
}

.navbar .sub-menu a{
    margin: 0 0 10px 0;

}

header .navbar .produtos-hover:hover .sub-menu{
    opacity: 1;
    visibility: visible;
}

/* MENU MOBILE */
#menu-mobile{
    display: none;
}

#button-mobile{
    position: relative;
    width: 70px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
    outline: 0;
    border: 0;

}

.line {
    width: 100%;
    height: 0.2rem;
    background-color: #eee;
    transition: transform 0.3s;
}

.line-1 {
    width: 100%;
}

.line-2 {
    width: 85%;
}

.line-3 {
    width: 100%;
    margin-left: auto;
}

.change .line-1 {
    transform: translate(0px, 8px) rotate(-43deg);
}
		
.change .line-2 {
    display: none;
}

.change .line-3 {
    transform: translate(0px, -8px) rotate(-135deg);
}

.navbar .offcanvas.offcanvas-top{
    height: auto;
    background-color: rgba(14, 51, 107, 0.8);
    color: #ffff;
}

.navbar .mobile ul{
    list-style: none;
    text-align: center;
    padding: 0;
}

.navbar #menu-header-mobile li{
    margin: 10px 0;
}

header .offcanvas-top .offcanvas-body .mobile #menu-portifolio,
header .offcanvas-top .offcanvas-body .mobile #menu-projetos,
header .offcanvas-top .offcanvas-body .mobile #menu-produtos {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.5s ease-out;
	list-style: none;
	padding-left: 15px;
}

@media(min-width: 2400px){
    header .navbar .sub-menu {
        padding: 15vh 0 4vh 45vw;
    }
}

@media (min-width: 1400px){
	header .navbar .sub-menu {
		padding: 150px 0 4vh 45vw;
	}
}

@media(max-width: 1400px){
    header .navbar #menu-header li a {
        font-size: 13px;
    }
}

@media(max-width: 998px){
    .border-menu,
    .main-menu,
    .redes-sociais.desk,
    #main-menu{
        display: none;
    }

    .navbar{
        padding-top: 15px;
    }

    .redes-sociais.mobi{
        display: block;
        text-align: center;
        margin-bottom: 30px;
    }

    .redes-sociais.mobi i{
        /* font-size: 30px; */
    }
}

/* SEÇÃO PRODUTOS HOME */
#produtos .link-page{
    text-align: center;
}

#produtos h3{
    color: #0E336B;
}

#produtos h6{
    color: #FAC620;
}

#produtos #wraper-produtos #box-produtos{
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
	margin: 50px;
}

/* #produtos #wraper-produtos #box-produtos:nth-child(even) .box-produtos-image {
    order: -1;
} */

#produtos .wraper-box-produtos{
    padding: 50px 30px;
}

/* #produtos .box-produtos-text {
    max-width: 40vw;
} */

/* #produtos .box-produtos-text .content {
	display: flex;
	justify-content: space-between;
} */

/* #produtos .box-produtos-text .content p {
	max-width: 70%;
} */

#produtos .box-produtos-text .content a {
	height: fit-content;
}

#produtos .box-produtos-image {
/*     height: 30rem; */
	height: 100%;
	min-height: 30rem;
    overflow: hidden; 
    position: relative;
}

#produtos .box-produtos-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.9s; 
}

#produtos .box-produtos-image img:hover {
    transform: scale(1.05);
}

@media(min-width: 1400px){
/*     #produtos .box-produtos-image {
        height: 100%;
        
    } */

    #produtos .wraper-box-produtos {
        padding: 5vw;
    }

}

@media(max-width: 998px){
    #produtos #wraper-produtos #box-produtos{
        grid-template-columns: 100%;
        grid-template-areas: 
        "header"
        "body";
		margin: 0;
    }

    #produtos .wraper-box-produtos {
        grid-area: body;
        padding: 40px 60px;

    }
	
	#produtos .box-produtos-image img {
		height: 50vh;
	}

    #produtos .box-produtos-text{
        max-width: 80vw;
    }

}

@media(max-width: 576px){
    #produtos .wraper-box-produtos {
        grid-area: body;
        padding: 40px 30px;

    }

	#produtos .box-produtos-image {
/* 		height: 290px; */
		min-height: 290px;
    }
	
	#produtos .box-produtos-text .content {
		display: block;
	}

	#produtos .box-produtos-text .content p {
		max-width: initial;
	}

    .btn.btn-default {
        padding: 15px 40px;
        
    }

}

/* SEÇÃO POSTS + CARROSSEL POSTS */
.noticias-container{
/*     display: grid; */
/*     grid-template-columns: 1fr 2fr; */
    /* gap: 20px; */
}

.wraper-noticias {
    padding: 5vh 0;
}

.wraper-noticias h2{
    color: #071D3E;
    margin-bottom: 20px;
}

.post-noticias h4{
    color: #0E336B;
}

.post-noticias span{
    font-size: 14px;
    color: #F55602;
    padding: 0;
    
}

.carrossel-post{
    position: relative;
    height: auto;
}

.carrossel-post.swiper {
    width: 100%;
    overflow: hidden;
}

.carrossel-post .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carrossel-post .swiper-pagination-bullet {
    border: 1px solid #15499D;
    padding: 6px;
    background: #15499D;
    opacity: 1;
    margin-bottom: 20px!important;
}

.carrossel-post .swiper-pagination-bullet-active {
    border: 2px solid #F55602;
    background: #0E336B;
}

.wraper-noticias .btn.btn-default{
    padding: 10px 30px;
    
}

@media(min-width: 1400px){
    .post-noticias span{
        font-size: 1.2vw;
        
    }

    .carrossel-post .swiper-pagination-bullet {
/*         padding: 0.8vw; */
		padding: 8px;
    }

    .wraper-noticias .btn.btn-default {
        padding: 1vh 2vw!important;
    }

}

@media(max-width: 576px){
    #noticias .container-body{
        padding-left: 0;
    }

    .noticias-container{
        grid-template-columns: 1fr;
        
    }

    .carrossel-post{
        height: 250px;
        order: -1;
    }

    .carrossel-post .swiper-pagination-bullet {
        padding: 5px;
    }

    .wraper-noticias{
        padding: 40px;
    }

}

/* CALL SECTION */
#call-section{
    background-color: #0E336B;
    padding: 130px 0;
    text-align: center;
}

#call-section h2{
    text-align: left;
    padding: 10px;
    
}

@media(max-width: 576px){
    #call-section h2 {
        text-align: center;
        padding: 0;
    }
    
}


/* FOOTER */
footer{
	background-color: #051D43;
    color: #ffff;
	padding: 60px 0;

}

.wrapper-footer{
    border-top: 2px solid #ffff;
    padding-top: 30px;
    display: grid;
    grid-template-columns: 1.5fr 2fr 2fr 1fr;
    gap: 2vw;
}

.wrapper-footer .menu:not(#menu-footer){
    cursor: pointer;
	display: grid;
    grid-template-columns: 1fr 1fr;
	gap: 0 10px;
    list-style: none;
    padding: 0;
   
}

.footer-image{
    margin-right: 20px;
    
}

.tuna img {
    height: 40px;
    filter: brightness(50);
}   

#menu-footer{
	cursor: pointer;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.redes-sociais.footer{
    text-align: left;
    
}

.redes-sociais.footer i{
    margin: 10px 10px 0 0;
    
}

.footer-credits{
    padding-bottom: 20px;
}

@media(max-width: 1200px){
   

}

@media(max-width: 998px){
    .wrapper-footer{
        grid-template-columns: 2fr 2fr 2fr;
    
    }

    #menu-mobile{
        display: block;
    }
}

@media(max-width: 576px){
    footer {
        padding: 20px 0 70px 0;

    }

    .footer-image {
        margin: 0 0 20px 0;
    }

    .footer-image img{
        height: 50px;
    }

    .wrapper-footer{
        grid-template-columns: 1fr;
        text-align: center;
        border-top: none;
    
    }

    .wrapper-footer .menu:not(#menu-footer) {
        grid-template-columns: 1fr;
       
    }

    #menu-produtos-1, #menu-projetos-1, #menu-footer{
        grid-template-columns: 1fr;
      
    }

    .redes-sociais.footer {
        text-align: center;
    }

    .redes-sociais.footer i{
        margin: 10px;
    }

}

/* SEÇÃO CONTATO */

#contato {
    background: #0E336B;
    color: #FFFFFF;
    padding: 10vw 0 4vw;
}

#contato .content {
    height: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-right: 60px;
}

#contato .tag {
    color: #F55602;
}

#contato .text {
    max-width: 70%;
}

#contato .contact-img {
    width: 100%;
    object-fit: contain;
}

#contato .contact-form {
    background: #F9FBFF 0% 0% no-repeat padding-box;
    color: #000000;
    padding: 30px 50px;
    height: 100%;
}

#contato .contact-form .form-label {
    margin-bottom: .25rem;
    line-height: 0;
}

#contato .contact-form .wpcf7-form-control-wrap {
    padding: 0;
    display: block;
}

#contato .contact-form .form-control,
#contato .contact-form .form-select {
    border: 1px solid #0E336B;
}

#contato .contact-form .form-check-input:checked {
    background-color: #F55602;
    border-color: #F55602;
}

#contato .contact-form .btn.btn-form {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: #F55602 0% 0% no-repeat padding-box;
    border: 1px solid #F55602;
    color: #FFFFFF;
}

#contato .contact-form .wpcf7-not-valid-tip,
#contato .contact-form .form-check,
#contato .contact-form .wpcf7-list-item-label,
#contato .contact-form .wpcf7-form-control.wpcf7-acceptance {
    padding: 0;
}

#contato .contact-form .wpcf7-spinner {
    transform: translate(-15px, 8px);
}

#contato .contact-form a {
    color: #F55602;
    font-weight: 700;
}

@media(max-width: 992px) {

    #contato {
        padding: 93px 0 60px;
    }

    #contato .content {
        border-bottom: none;
        margin-right: 0;
        margin-bottom: 50px;
    }

}

@media(max-width: 576px) {

    #contato .contact-form {
        padding: 30px 20px;
    }
}